<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__i2c__macros" kind="group">
    <compoundname>group_scb_i2c_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__scb__i2c__macros__slave__status">I2C Slave Status</innergroup>
    <innergroup refid="group__group__scb__i2c__macros__master__status">I2C Master Status</innergroup>
    <innergroup refid="group__group__scb__i2c__macros__callback__events">I2C Callback Events</innergroup>
    <innergroup refid="group__group__scb__i2c__macros__addr__callback__events">I2C Address Callback Events</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__i2c__macros_1gad56a26de596ed39516b91adc50db4bf9" kind="define" prot="public" static="no">
        <name>CY_SCB_I2C_DEFAULT_TX</name>
        <initializer>(0xFFUL)</initializer>
        <briefdescription>
<para>This value is returned by the slave when there is no data in the Read buffer. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_i2c.h" bodystart="931" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_i2c.h" line="931" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>